commit 4970c58b394eb0778542c97e3f86b565f9e3daa7
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Mon Aug 24 20:14:34 2020 +0100

    Build: ifdef guard for EXPERIMENTAL_QUEUEFILE
    
    (cherry picked from commit 1f5d0a9551205febf6729c7ee36c27626a76b4a4)

diff --git a/src/src/transports/queuefile.c b/src/src/transports/queuefile.c
index 21ed3527f..97218548b 100644
--- a/src/src/transports/queuefile.c
+++ b/src/src/transports/queuefile.c
@@ -8,7 +8,10 @@
 /* See the file NOTICE for conditions of use and distribution. */
 
 
+
 #include "../exim.h"
+
+#ifdef EXPERIMENTAL_QUEUEFILE	/* whole file */
 #include "queuefile.h"
 
 /* Options specific to the appendfile transport. They must be in alphabetic
@@ -276,3 +279,4 @@ return FALSE;
 }
 
 #endif /*!MACRO_PREDEF*/
+#endif /*EXPERIMENTAL_QUEUEFILE*/

